mscorlib 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Method | System.AttributeTargets.Property | System.AttributeTargets.All, AllowMultiple=false, Inherited=true) System.Diagnostics.Conditional("CONTRACTS_FULL") Marks a method or property as having no runtime behaviour when called in methods in System.Diagnostics.Contracts.Contract.
- Constructor
  4.0.0.0
  Construct a ContractRuntimeIgnoredAttribute.